/*



WOO CUSTOM STYLESHEET



---------------------







Instructions:







Add your custom styles in this file instead of style.css so it



is easier to update the theme. Simply copy an existing style



from style.css to this file, and modify it to your liking. */











/*



GLOBAL STYLES



----------------



Add styles beneath this line that you want to be applied across your entire site */





#yearbutton2_mobile {

        display:none;

	background-image: url("http://oneyeartofreedom.com/wp-content/uploads/yearbtn2_small.png");

	background-repeat: no-repeat;

	font-family: 'Alegreya Sans SC', sans-serif;

	font-weight: bold;

	width: 200px;		

	color: #ffffff;

	font-size:17px;

	text-align: center;

	margin-right: auto;

	margin-left: auto;

	margin-top: 10px;

	margin-bottom:35px;

	padding-top:5px;

	line-height:25px;

	cursor: pointer;

}



#financiallyfreelink,

#financiallyfreelink:active,

#financiallyfreelink:visited,

#financiallyfreelink:hover

{

color:#ffffff;

text-decoration:none;

}



#logocontainer {
 float: left;
  line-height: 40px;
  margin-top: 30px;
  margin-bottom: 30px;
}





#talgur_txt {

text-align:left;

color:#ffffff;

font-size:25px;

width:100%;

margin:auto;

}



#talgur_txt a,#talgur_txt a:visited, #talgur_txt a:active, #talgur_txt a:hover {

text-decoration:none;

color:#ffffff;

}





#footer-widgets .footer-widget-1

{

  margin-right: 30px; 

}



#footer-widgets .footer-widget-2

{float:left;margin-bottom:-50px;margin-left:5px;}



.f_image1 {margin-left:0px;}

.f_image2 {margin-left:10px;}

.f_image3 {margin-left:10px;}













/*



DESKTOP STYLES



-----------------



Add styles inside the media query below that you only want to be applied to the desktop layout of your site */







@media only screen and (max-width: 1300px) {



#empty_div {display:none;}





#talgur_txt {

	max-width:526px;

	margin-left:139px;

	}

}





@media only screen and (max-width: 1100px) {



#empty_div {display:none;}



#talgur_txt {

	max-width:526px;

	margin-left:0px;

    margin:auto;

	}

}





@media only screen and (max-width: 620px) {



#talgur_txt {

	max-width:280px;	

	}





}



@media only screen and (max-width: 420px) {

#yearbutton2_mobile {

  display:block;

  }



#yearbutton2 {

display:none;

  }



}







@media only screen and (min-width: 768px) {



	/* Desktop styles go here */



}



.passivelyfree-box

{

  

  margin-top: 4px;

  margin-right: auto;

  margin-bottom: 4px;

  margin-left: auto;  

  border-width: 1px;

  border-style:solid;

  border-color: #cccccc;	

  border-top-left-radius: 15px;

  border-top-right-radius: 15px;

  border-bottom-right-radius: 15px;

  border-bottom-left-radius: 15px;

  color: #555555;

  text-shadow: none;

  padding-top: 9px;

  padding-right: 15px;

  padding-bottom: 9px;

  padding-left: 15px;

  background-color: #eeeeee;

  width:626px;			

}









a.passivelyfree-button {

	font-family: sans-serif;

	display: inline-block;

	line-height: 1em;

	padding: 6px 13px;

	margin:0 .6em 1.5em 0;

	border: 1px solid #4081af;

	border-bottom-color: #20559a;

	color: white !important;

	text-align: center;

	text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);

	text-decoration: none !important;

	

	/*Border radius*/

	-webkit-border-radius: 15px;

	-moz-border-radius: 15px;

	border-radius: 15px;

	

	/*Background*/

	background-color: #237fd7; /*Fallback*/

	background: -webkit-gradient(

					linear,

					left top,

					left bottom,

					color-stop(.2, #52a8e8),

					color-stop(1, #2e76cf)

				);

	background: -moz-linear-gradient(

					center top,

					#52a8e8 20%,

					#2e76cf 100%

				);

	

	/*Box shadow*/

	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 

						inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 

						0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;

	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 

					inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 

					0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;

	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 

				inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 

				0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;

}



a.passivelyfree-button.small { padding:2px 10px; font-size:0.9em;}

a.passivelyfree-button.large { padding:7px 16px; font-size:1.4em;}

a.passivelyfree-button.xl { padding:9px 20px; font-size:1.8em;}



a.passivelyfree-button:hover, 

a.passivelyfree-button.hover, 

a.passivelyfree-button.active {

	text-decoration: none !important;

	/*Background*/

	background: #0073d2; /*Fallback*/

	background: -webkit-gradient(

					linear,

					left top,

					left bottom,

					color-stop(.2, #3e9ee5),

					color-stop(1, #1666ca)

				);

	background: -moz-linear-gradient(

					center top,

					#3e9ee5 20%,

					#1666ca 100%

				);

}



a.passivelyfree-button:active,

a.passivelyfree-button.active  {

	border-color: #20559a;

	

	/*Box shadow*/

	-webkit-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,

						0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;

	-moz-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,

					0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;

	box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,

				0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;

}



a.passivelyfree-button.dark span { color:#555; text-shadow:0 1px #fff;}

a.passivelyfree-button.custom:hover { opacity:0.85; }



a.passivelyfree-button span { line-height:1.2em; min-height: 16px; }

a.passivelyfree-button span.woo-info { background:url( "images/ico-info.png") no-repeat 0 45%; padding-left:25px; display:block; }

a.passivelyfree-button span.woo-download { background:url( "images/ico-download.png") no-repeat 0 45%; padding-left:25px; display:block; }

a.passivelyfree-button span.woo-tick { background:url( "images/ico-tick.png") no-repeat 0 45%; padding-left:25px; display:block; }

a.passivelyfree-button span.woo-note { background:url( "images/ico-note.png") no-repeat 0 45%; padding-left:25px; display:block; }

a.passivelyfree-button span.woo-alert { background:url( "images/ico-alert.png") no-repeat 0 45%; padding-left:25px; display:block; }



a.passivelyfree-button.red { 

	border-color: #af4040; border-bottom-color: #9a2020; background-color: #d72323;

	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #e85252),color-stop(1, #cf2e2e));

	background: -moz-linear-gradient(center top,#e85252 20%,#cf2e2e 100%);

}

a.passivelyfree-button.red:hover { 

	background: #d20000;

	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #e53e3e),color-stop(1, #ca1616));

	background: -moz-linear-gradient(center top,#e53e3e 20%,#ca1616 100%);

}



.entry .passively-unorderedlist ul li, .passively-unorderedlist ul li, .entry .passively-unorderedlist ul li ul, .passively-unorderedlist ul li ul

{

  list-style-type: none;

  padding-left: 25px;

  background-color: transparent;

  background-image: url("");

  background-repeat: no-repeat;

  background-attachment: scroll;

  

  background-clip: border-box;

  background-origin: padding-box;

  background-size: auto auto;

}





.entry .passively-unorderedlist ul li, .passively-unorderedlist ul li, .entry .passively-unorderedlist ul li ul, .passively-unorderedlist ul li ul

{

  list-style-type: none;

  padding-left: 25px;

  background-color: transparent;

  background-image: url("");

  background-repeat: no-repeat;

  background-attachment: scroll;

  

  background-clip: border-box;

  background-origin: padding-box;

  background-size: auto auto;

}





.entry .passively-unorderedlist.tick ul li, .passively-unorderedlist.tick ul li

{

  background-color: transparent;

  background-image: url("images/shortcode-tick.png");

  background-repeat: no-repeat;

  background-attachment: scroll;

  

  background-clip: border-box;

  background-origin: padding-box;

  background-size: auto auto;

}





.entry .passively-unorderedlist.tick ul li, .passively-unorderedlist.tick ul li

{

  background-color: transparent;

  background-image: url("images/shortcode-tick.png");

  background-repeat: no-repeat;

  background-attachment: scroll;

  

  background-clip: border-box;

  background-origin: padding-box;

  background-size: auto auto;

}



.passivelyfree-box h3{font-size:22px;}

.passively-unorderedlist li{font-size:15px;color: #555555;margin-bottom:5px;padding-top:0px;}



@media only screen and (max-width: 715px) {

.passivelyfree-box {width:95%; }



}





@media only screen and (max-width: 1300px) {

.f_image1 {width:150px;}

.f_image2 {margin-left:5px;width:150px;}

.f_image3 {margin-left:5px;width:150px;}

#footer-widgets .footer-widget-1

{

  margin-right: 10px; 

}

}





@media only screen and (max-width: 937px) {

#footer-widgets .footer-widget-2

{float:left;width:100%;margin-bottom:-20px;margin-top:20px;text-align:center;margin-left:0px; }

.f_image2 {width:200px;margin-left:10px;margin-top:10px;}

.f_image3 {width:200px;margin-left:10px;margin-top:10px;}

.f_image1 {width:200px;margin-left:10px;margin-top:10px;}



}

@media only screen and (max-width: 530px) {



.f_image2 {width:90%;}

.f_image3 {width:90%;}

.f_image1 {width:90%;}



}


#inspirations_maindiv {
width:100%;
max-width:900px;
margin-bottom:18px;
text-align:center;
margin-left:auto;
margin-right:auto;
}

#inspirations_div1,
#inspirations_div2,
#inspirations_div3,
#inspirations_div4,
#inspirations_div5,
#inspirations_div6,
#inspirations_div7,
#inspirations_div8
 {
width: 190px;
height: 80px;
background: #EDEDED;
display:inline-block;
text-align:center;
vertical-align:middle;
cursor:pointer;
border-width: 1px;
border-style:solid;
border-color:#000000;

}

#inspirations_div1 #insptext,
#inspirations_div2 #insptext,
#inspirations_div3 #insptext,
#inspirations_div4 #insptext,
#inspirations_div5 #insptext,
#inspirations_div6 #insptext,
#inspirations_div7 #insptext,
#inspirations_div8 #insptext

 {
color:#000000;
font-size:27px;
font-weight:bold;
text-align:center;
position: relative;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

#inspirations_div1 {margin-right:17px;margin-left:0px;}
#inspirations_div2 {margin-right:17px;margin-left:16px;}
#inspirations_div3 {margin-right:17px;margin-left:16px;}
#inspirations_div4 {margin-right:0px;margin-left:16px;}

#inspirations_div5 {margin-right:17px;margin-left:0px;margin-top:33px;}
#inspirations_div6 {margin-right:17px;margin-left:16px;margin-top:33px;}
#inspirations_div7 {margin-right:17px;margin-left:16px;margin-top:33px;}
#inspirations_div8 {margin-right:0px;margin-left:16px;margin-top:33px;}


@media only screen and (max-width: 940px) {


#inspirations_div1,
#inspirations_div3,
#inspirations_div2,
#inspirations_div4,
#inspirations_div5,
#inspirations_div6,
#inspirations_div7,
#inspirations_div8
{
width:180px;
height:72px;

}


#inspirations_div1 {margin-right:10px;margin-left:0px;}
#inspirations_div2 {margin-right:10px;margin-left:10px;}
#inspirations_div3 {margin-right:10px;margin-left:10px;}
#inspirations_div4 {margin-right:0px;margin-left:10px;}

#inspirations_div5 {margin-right:10px;margin-left:0px;}
#inspirations_div6 {margin-right:10px;margin-left:10px;}
#inspirations_div7 {margin-right:10px;margin-left:10px;}
#inspirations_div8 {margin-right:0px;margin-left:10px;}


}



@media only screen and (max-width: 820px) {


#inspirations_div1,
#inspirations_div3,
#inspirations_div2,
#inspirations_div4,
#inspirations_div5,
#inspirations_div6,
#inspirations_div7,
#inspirations_div8
{
width:250px;
height:100px;

}


#inspirations_div1 {margin-right:25px;margin-left:0px;margin-bottom:50px;}
#inspirations_div2 {margin-right:0px;margin-left:25px;margin-bottom:50px;}
#inspirations_div3 {margin-right:25px;margin-left:0px;margin-bottom:50px;}
#inspirations_div4 {margin-right:0px;margin-left:25px;margin-bottom:50px;}

#inspirations_div5 {margin-right:25px;margin-left:0px;margin-bottom:50px;margin-top:0px;}
#inspirations_div6 {margin-right:0px;margin-left:25px;margin-bottom:50px;margin-top:0px;}
#inspirations_div7 {margin-right:25px;margin-left:0px;margin-bottom:0px;margin-top:0px;}
#inspirations_div8 {margin-right:0px;margin-left:25px;margin-bottom:0px;margin-top:0px;}
 

}



@media only screen and (max-width: 570px) {

#inspirations_maindiv {width:90%;}


#inspirations_div1,
#inspirations_div3,
#inspirations_div2,
#inspirations_div4,
#inspirations_div5,
#inspirations_div6,
#inspirations_div7,
#inspirations_div8

{
width:300px;
height:120px;
max-width: 90%;


}


#inspirations_div1 {margin-right:auto;margin-left:auto;margin-bottom:30px;}
#inspirations_div2 {margin-right:auto;margin-left:auto;margin-bottom:30px;}
#inspirations_div3 {margin-right:auto;margin-left:auto;margin-bottom:30px;}
#inspirations_div4 {margin-right:auto;margin-left:auto;margin-bottom:30px;}

#inspirations_div5 {margin-right:auto;margin-left:auto;margin-bottom:30px;margin-top:0px;}
#inspirations_div6 {margin-right:auto;margin-left:auto;margin-bottom:30px;margin-top:0px;}
#inspirations_div7 {margin-right:auto;margin-left:auto;margin-bottom:30px;margin-top:0px;}
#inspirations_div8 {margin-right:auto;margin-left:auto;margin-top:0px;}
 

}



#bookpagefooter_right {
text-align:left;
}

#bookpagefooter_left {
float:left;
margin-right:20px;
}



#bookpage_right {
float:right;
}

#bookpage_left {
text-align:left;
}

#bookpage_left .button {
width:auto;
max-width:100%;
}

#bookpage_left input[type="text"] {
width:444px !important;
max-width:100%;
}

@media only screen and (max-width: 750px) {

#bookpagefooter_right {
text-align:left;
}

#bookpagefooter_left {
float:none;
text-align:center;
margin:auto;
margin-bottom:20px;
}


#bookpage_right {
float:none;
text-align:center;
}

#bookpage_left {
text-align:center;
}

}

@media only screen and (max-width: 550px) {
#bookpage_left .button {font-size:15px; }

#bookpage_left input[type="text"] {
width:316px !important;

}
}

.bundle_btn {
font-size:24px !important;
}

@media only screen and (max-width: 767px) {
.bundle_btn {
font-size: 0.857em !important;
max-width:100% !important;

}
}


#nomadfooter_row_kiva {
display: inline-block;
width:550px;
color: #1c1c1c;
font-size: 16px;
line-height:normal;

}

#kivahead {
display:inline-block;
color: #1c1c1c;
font-size: 17px;
line-height:normal;
font-weight:bold;
}


@media only screen and (max-width: 970px) {


#nomadfooter_row_kiva {
width:100%;
text-align:center;
font-size: 16px;
}
}

